﻿/*@import url('https://fonts.googleapis.com/css?family=Raleway');*/
#text{
display:none;
}
.btn-container{
  /*margin: auto;
  height:44px;
  width:166.23px;*/
  
}
a:active{
  /*color:#ffd323;*/
}
body{
   /*background-color:aqua;*/
}
button {
    /*-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    border: none;
    padding: 8px;
    font-size: 20px;
    background: linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);
    color: white;
    font-family: cursive;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
}
body {
    /*font-family: 'Raleway',monospace;
    font-size: 20px;
    color: white;*/
}